@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

/* page properties */

body {
	background-color: #FFFFF2
}

a:link {color:#393; text-decoration:none;}      /* unvisited link */
a:visited {color:#393; text-decoration:none;}  /* visited link */
a:hover {color:#393; text-decoration:none;}  /* mouse over link */
a:active {color:#393; text-decoration:none;}  /* selected link */ 


/* list properties */
#divleft ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 135px;
	border: 2px none #36C;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	}
	
#divleft ul li {
	position: relative;
	border: 2px none #666;
	}
	
#divleft li ul {
	position: absolute;
	left: 137px;
	top: 0;
	display: none;
	}

#divleft ul li a {
	display: block;
	text-decoration: none;
	color: #777;
	padding-bottom: 15px;
	padding-left: 5px;
	padding-right:5px;
	border-bottom: 0;
	color:#339933;
	background-color: #FFFFF2;
	}
	
#divleft ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 135px;
	border-right: 1px solid #ccc;
	}

#divleft li:hover ul { display: block; }

#divlink ul {
	text-decoration:none;
	text-align:left;
}

li.alphabet {
	display: inline;
	list-style-type: none;
	padding-right: 6px;
	font-size:15px;
	text-transform:uppercase;
	color:#339933;
	font-family: Verdana, Geneva, sans-serif;
}

/* text properties */
h1 {
text-align:center;
color:#393;
font-style:italic;
font-size:24px;
}
h2 {
	text-align:center;
	color:#339933;
	padding-top:5px;
	font-style: normal;
	font-size: 16px;
	font-weight: lighter;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: none;
}
h3 {
text-align:center;
color:#336666;
line-height:2px;
font-style:italic;
}
p {
	font-style:italic;
	font-size:14px;
	padding-left: 20px;
	padding-right: 30px;
	line-height: 15px;
}
p1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	text-align:center;
	padding-left: 10px;
	padding-right: 10px;
	
	line-height: 20px;
}
p2 {
	font-style:italic;
	font-size:14px;
	text-align:center;
	padding-left: 10px;
	padding-right: 10px;
	padding-top:5px;
	line-height: 20px;
}


/* div properties */
#divbanner {
	width:810px; 
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#divtop {
	width:810px; 
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#divmain {
	width:810px;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
}
#divleft {
 	width:135px;
	float:left;
}
#divright {
	width:654px;
	float:left;
	text-align:center;
	border-left: 1px solid #ccc;
	padding-left:20px;
}
#divrightwrapper {
	width:454px;
	float:left;
	border-right: 1px solid #ccc;
	padding-right:20px;
}
#divrighttext {
	width:inherit;
	float:left;
	border-bottom: 1px solid #ccc;
	margin-bottom:20px;
	padding-bottom:20px;
}
#divrightorder {
	width:inherit;
	float:left;
	margin-bottom:20px;
	padding-bottom:20px;
}
#divindeximage {
	width:179px;
	float:left;
}
#divindeximagetitle {
	width:inherit;
	float:left;
	padding-left:10px;
}
#divindeximageplacement {
	width:inherit;
	float:left;
	padding-left:10px;
	padding-bottom:10px;
}
#contact {
	width:100%;
	float:right;
	text-align:center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	margin-top: 40px;
	padding-top: 20px;
}

#divlink {
	width:inherit;
}

/* table properties */
td {
	padding-top:1px;
	padding-bottom:1px;
	padding-left:10px;
	padding-right:10px;
	font-size:95%;
	text-align:left;
}
table
{ 
margin-left: auto;
margin-right: auto;

border-right: 1px solid #ccc

}

/* images */
IMG.banner {
	display: block;
    margin-left: auto;
    margin-right: auto;
	padding-top:20px;
}

#indexleft {
	padding-right:5px;
	padding-left:15px;
	float:left;
}
#indexcentre {
	padding-left:5px;
	padding-right:5px;
	float:left;
}
#indexright {
	padding-left:5px;
	float:left;
}
#indexwrapper {
	width:inherit;
	float:left;
	padding-bottom:15px;
	padding-top:15px;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}